/*

* Some overall styles

*/
/* line 72, ../sass/ireland.scss */

h1 {
  font-family: Georgia, "Times New Roman", Times, serif;
  color: #bada8f;
}

/* line 77, ../sass/ireland.scss */
a {
  color: #48622d;
  transition: all 0.1s linear 0s;
}

/* line 82, ../sass/ireland.scss */
a:visited {
  color: #62853d;
}

/* line 86, ../sass/ireland.scss */
a:hover {
  color: darken #48622d, 10%;
}

/* line 90, ../sass/ireland.scss */
.button:hover {
  background: #2e3f1d;
}

/* line 93, ../sass/ireland.scss */
.button {
  background: #48622d;
  color: white;
}

/*** HEADER SUB-MENU - SEARCH BAR AND FACEBOOK CONNECT ****/
/* line 99, ../sass/ireland.scss */
.sub-menu {
  position: relative;
  width: 100%;
  background: #bada8f;
  line-height: normal !important;
  height: 45px;
  padding-top: 5px;
  padding-bottom: 5px;
  color: white;
}

/* line 110, ../sass/ireland.scss */
.mobile-register-panel {
  display: none;
  clear: left;
  padding-left: 15px;
  background: #48622d;
  color: #fff;
  line-height: 36px;
  font-size: 13px;
}

/*** MEMBERSHIP BENEFITS SECTION on HOMEPAGE ***/
/* line 122, ../sass/ireland.scss */
.membership-benefits {
  background: #48622d;
  background-size: cover;
  color: #fff;
  padding-bottom: 16px;
}
/* line 128, ../sass/ireland.scss */
.membership-benefits h1, .membership-benefits h4 {
  color: #fff;
  text-align: center;
}
/* line 132, ../sass/ireland.scss */
.membership-benefits p {
  color: #fff;
}
/* line 135, ../sass/ireland.scss */
.membership-benefits .row {
  margin-bottom: 24px;
}
/* line 138, ../sass/ireland.scss */
.membership-benefits .fb-connect-large {
  text-align: center;
}
/* line 140, ../sass/ireland.scss */
.membership-benefits .fb-connect-large a {
  width: 280px;
  height: 47px;
  margin: 0 auto;
  text-indent: -3000px;
  display: block;
  background: transparent url("../img/fb-connect-lrg.png") no-repeat;
}

/** SECONDARY/FULL TEXT PAGES **/
/* line 152, ../sass/ireland.scss */
.secondary-page {
  background: #48622d;
  padding-bottom: 36px;
}
/* line 155, ../sass/ireland.scss */
.secondary-page h1.article-title, .secondary-page h3.section-title {
  color: #fff;
}

/*** FOUNDATION "panel" OVERRIDES ***/
/* line 162, ../sass/ireland.scss */
.panel101 {
  border: none !important;
  margin-bottom: 1.25rem;
  padding: 0 !important;
  background: #f2f2f2;
  color: #333333;
}

/**** FOOTER ***/
/* line 173, ../sass/ireland.scss */
.site-footer {
  width: 100%;
  display: block;
  position: relative;
  background: white center center no-repeat;
  background-size: cover;
  padding: 30px 0 30px 0;
  color: #fff;
  text-align: center;
}

/* line 184, ../sass/ireland.scss */
.footer-logo-column {
  font-size: 14px;
}

/* line 188, ../sass/ireland.scss */
.sub-logo-travel {
  background: url("/assets/img/black-opacity20.png") repeat scroll 0 0 transparent;
  clear: both;
  display: block;
  height: 35px;
  left: 0;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
  z-index: 9;
}

/* line 202, ../sass/ireland.scss */
.top-bar .name div a {
  background-image: url("../img/logo-big.png") !important;
  background-size: auto 100%;
  background-color: transparent !important;
  background-repeat: no-repeat !important;
}

/*
* This was changed in foundation.css - bad practice!
*/
@media only screen and (min-width: 64.05em) {
  /* line 213, ../sass/ireland.scss */
  .top-bar-section {
    text-align: center;
  }
  /* line 215, ../sass/ireland.scss */
  .top-bar-section ul {
    display: inline-block;
  }

  /* line 220, ../sass/ireland.scss */
  .top-bar .title-area {
    /* float: left;*/
    float: none;
    position: absolute;
    top: 10px;
    z-index: 9999999999999999;
    left: 50%;
    margin-left: -88px;
  }
  /* line 229, ../sass/ireland.scss */
  .top-bar .name {
    display: none;
  }
  /* line 232, ../sass/ireland.scss */
  .top-bar .name2 {
    display: inline;
    position: relative;
    /*top:10px;*/
    width: 176px;
  }
  /* line 238, ../sass/ireland.scss */
  .top-bar .name div {
    /*height:141px;  */
  }
  /* line 242, ../sass/ireland.scss */
  .top-bar .name2 div a {
    width: 176px;
    max-width: 176px;
    height: 176px;
    display: block;
    position: absolute;
    background: url("../img/logo-big.png") !important;
    background-size: cover !important;
    z-index: 1000;
    top: -50px;
  }

  /* line 255, ../sass/ireland.scss */
  .top-bar-section ul li > a {
    line-height: 1.2em !important;
    max-width: 142px;
    padding-top: 40px !important;
    height: 110px;
  }
}


.baby-names-form h1 {
	color: #48622d;
}

/**** SMALL SCREEN/MOBILE STYLES/OVERRIDES ****/
  @media only screen and (max-width: 55em) {
	.splash, .splash-cycle-container {
		height:450px;
  }
  	.splash h1 {
		font-size:2.125rem;
		margin-top:75px;
	}
	.sub-splash h1 {
		font-size:2.125rem;
	}
	#map {
		height:250px;
	}
	.sub-menu-right {
	display:none;
	}
	.mobile-register-panel {
		display:block;
	}
		/* line 202, ../sass/ireland.scss */
	.top-bar .name div a {
	  background-image: url("../img/logo-linear-small.png") !important;
	}
	.top-bar .name div {
		height:35px;
	}
	.top-bar .name {
	    height: 35px;
	}
	.top-bar .name div a {
	    height: 35px;
	}
	li.hide-small {
		/*display:none;*/
	}
	
	.top-bar {
	    height: 35px;
	}
}


#splash-image-ireland {
	background-image:url("../img/background/connemara.jpg");
}

@media only screen and (max-width: 1000px) {
	#splash-image-ireland {
		background-image:url("../img/background/connemara-1000.jpg");
	}
}

@media only screen and (max-width: 800px) {
	#splash-image-ireland {
		background-image:url("../img/background/connemara-800.jpg");
	}
}

@media only screen and (max-width: 500px) {
	#splash-image-ireland {
		background-image:url("../img/background/connemara-500.jpg");
	}
}

@media only screen and (max-width: 400px) {
	#splash-image-ireland {
		background-image:url("../img/background/connemara-400.jpg");
	}
}